Subject: WAPA ISDA Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Mar 2001 09:30:00 -0800 (PST)

Stewart:

Per your voice mail, I have not yet received any credit from Tracy and, 
consequently, have not sent a master to the WAPA lawyer.  Do you want me to 
send a "sample governmental master agreement" which would not be tailored 
specificlally for WAPA?  

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/28/2001 05:22 PM -----

	Sara Shackleton
	03/20/2001 01:22 PM
		 
		 To: Tracy Ngo/PDX/ECT
		 cc: Stewart Rosman/HOU/ECT@ECT
		 Subject: WAPA ISDA Request

Tracy:

I just spoke wtih Stewart about this counterparty and the fact that you 
previously prepared credit (for physical trading).  Please send a credit 
worksheet for financial trading and we can deliver a draft ISDA to the lawyer 
per Stewart's instructions.  Let me know if you have any questions.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 03/20/2001 01:18 PM -----

	Stewart Rosman
	03/16/2001 11:24 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Steve C Hall/PDX/ECT@ECT, Christian Yoder/HOU/ECT@ECT
		 Subject: WAPA ISDA Request

Sara -

I would like to discuss with you a potential opportunity at WAPA Sierra 
Nevada.  We have just sent them an EEI and would like you to send them an 
ISDA.  Basically in the near future they might find themselves quite short 
due to a PG&E contract being invalidated.  If that happens they will either:

1. Buy physical power from the market (use our EEI)
2.Do a financial swap with the market and continue to do the physical index 
with PG&E (there are some reasons for this which I am not 100% sure on).

The lawyer we have dealt with is Koji Kawamura and his email address is:

[email-masked]

Thanks for your help - If you have any questions please let me know.

Stewart Rosman